<div>
  <header>
    <div>
      <button
        (click)="onClick()"
        class="header-button"
        mat-flat-button
        color="primary"
      >
        ACESSAR
      </button>
    </div>
  </header>
</div>

<div class="home-box">
  <div class="banner-box">
    <div class="info-box">
      <div class="box-title">Software Médico</div>
      <div class="box-title">que organiza e agiliza</div>
      <div class="box-title">sua clínica</div>
      <div class="small-title">
        Tenha mais praticidade no seu dia a dia com nosso software para
        clínicas. Dê o primeiro passo agora:
      </div>
      <div>
        <button
          (click)="onClick()"
          class="login-button"
          mat-flat-button
          color="primary"
        >
          ACESSAR
        </button>
      </div>
    </div>
    <div class="svg-box">
      <img src="../../assets/homephoto2.svg" alt="homephoto" />
    </div>
  </div>

  <div class="color-box">
    <div class="info2-box">
      <div class="icon-box">
        <div class="icon-container">
          <img src="../../assets/icon2.svg" alt="icon" />

          <div class="icon-title">Agenda</div>
        </div>
      </div>

      <div class="icon-box">
        <div class="icon-container">
          <img src="../../assets/icon1.svg" alt="icon" />

          <div class="icon-title">Dashboard</div>
        </div>
      </div>

      <div class="icon-box">
        <div class="icon-container">
          <img src="../../assets/icon3.svg" alt="icon" />

          <div class="icon-title">Prontuário</div>
        </div>
      </div>
    </div>
  </div>
</div>

<div>
  <footer>Todos direitos reservados © 2020 Clínica Médica.</footer>
</div>
